@import 'styles/sass/styles.scss';

.start_player_form_rol {
    &_radio {
    width: calc(35% - 2rem);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    }

    &_label {
        width: 80%;
        color: $txt-white;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        text-align: center;

        &--j {
            text-align: right;
            padding-right: 1.2rem;
        }

        &--e {
            width: 57%;
            text-align: left;
        }
    }
}